@import url('reset.css');
@import url('https://fonts.googleapis.com/css?family=Cantarell:400,400i,700,700i');
@import url('slicknav.css');
@import url('font-awesome/css/font-awesome.min.css');
html {
	width:100%;
	height:100%;
	position:relative;
}
body {
	overflow-x:hidden;
	margin:0;
	width:100%;
	height:100%;
	font-size: 16px;
	line-height: 1.6em;
	font-family: 'Cantarell', sans-serif;
	color: #111;
	background:#fff;
	-webkit-font-smoothing: antialiased; /* Fix for webkit rendering */
	-webkit-text-size-adjust: 100%;
	position:relative;
}
h1 {
	color:#0097fa;
	font-size:32px;
	margin:0 0 25px 0;
	line-height:50px;
	font-weight:700;
}

h2 {
	color:#222;
	font-size:28px;
	margin:0 0 15px 0;
	font-weight:normal;
}
p {
	font-size:18px;
	line-height:26px;
	margin:0 0 20px 0;
	text-align:justify;
}
#content a {
	color:#0097fa;
	text-decoration:none;
	font-weight:700;
}
.clear {
	clear:both;
}
.container {
	width:1024px;
	margin:0 auto;
}
.slicknav_menu {
	display:none;
}
#header {
	background:#000;
	border-top:5px solid #1cadeb;
	height:60px;
	position:fixed;
	top:0;
	left:0;
	width:100%;
	z-index:9999;
}

.logo {
	position:relative;
	margin:5px 0 0 20px;
	z-index:400;
	float:left;
	width:100px;
}
.menu {
	list-style-type:none;
	margin:0 20px 0 0;
	position:relative;
	float:right;
	height:60px;
}
.menu li {
	display:inline-block;
	margin:0 0 0 0;
	position:relative;
	transition:all .5s;
}
.menu li:hover ul{
	visibility: visible;
	opacity: 1;
	z-index: 1;
	transform: translateY(0%);
	transition-delay: 0s, 0s, 0.3s;
}
.menu li ul {
	visibility: hidden;
	opacity: 0;
	position:absolute;
	top:60px;
	left:0;
	width:250px;
	background:#000;
	transform: translateY(-2em);
	z-index: -1;
	transition: all 0.3s ease-in-out 0s, visibility 0s linear 0.3s, z-index 0s linear 0.01s;
}
.menu li ul li:hover .sub-sub {
	visibility: visible;
	opacity: 1;
	z-index: 1;
	
	transition-delay: 0s, 0s, 0.3s;
}
.menu li ul li ul.sub-sub {
	visibility: hidden;
	opacity: 0;
	position:absolute;
	top:0px;
	left:250px;
	width:250px;
	background:#000;
	
	z-index: -1;
	transition: all 0.3s ease-in-out 0s, visibility 0s linear 0.3s, z-index 0s linear 0.01s;
}
.menu li ul li{
	display:block;
	float:left;
	clear:both;
	width:100%;
	line-height:40px;
	border-bottom:1px solid #444;
}
.2line a {
	line-height:16px !important;
	padding:0 20px 15px 20px !important;
}
.menu li ul li a{
	text-transform:none;
	line-height:46px;
	font-weight:300;
}
.menu li ul li {
	position:relative;
}
.menu li ul li i{
	position:absolute;
	right:15px;
	top:15px;
	color:#ccc;
	font-size:12px;
}
.menu li ul li a:hover {
	border-left:6px solid #1cadeb;
}
.menu li a {
	text-decoration:none;
	font-size:13px;
	font-weight:bold;
	line-height:60px;
	color:#fff;
	padding:0 20px;
	transition:all .5s;
	text-transform:uppercase;
	float:left;
	display:block;
}
.menu li a.current{
	background:#1cadeb;
}
.menu li ul li a:hover, .menu li ul li ul.sub-sub li a:hover{
	background:#000;
}
.menu li a:hover{
	background:#1cadeb;
}
#inner {
	background: url(../images/banner.jpg) no-repeat center center; 
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	width:100%;
	height:auto;
	padding:130px 0 70px 0;
	text-align:center;
	position:relative;
	z-index:400;
	color:#fff;
	font-size:32px;
	line-height:50px;
	font-weight: 700 !important;
}
#inner a {
	color:#0097fa;
	text-decoration:none;
	font-weight:700;
}
#banner {
	background: url(../images/banner.jpg) no-repeat center center; 
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	width:100%;
	height:100%;
	text-align:center;
	position:relative;
	z-index:400;
}
.banner-text {
	position:absolute;
	top:39%;
	left:0;
	width:100%;
	text-align:center;
}
.arrow {
	position:absolute;
	bottom:50px;
	left:50%;
	width:46px;
	height:46px;
	line-height:46px;
	margin:0 0 0 -25px; 
	color:#fff;
	color:rgba(255,255,255,0.7);
	text-align:center;
	text-decoration:none;
	border-radius:25px;
	border:2px solid rgba(255,255,255,0.7);
	transition:all .5s;
	font-size:20px;
}
.arrow:hover {
	color:rgba(255,255,255,0.9);
	border:2px solid rgba(255,255,255,0.9);
}
#banner h1 {
	color:#fff;
	font-size:50px;
	font-weight: 700 !important;
	margin:0 0 35px 0;
}
#banner a.bolda {
	font-size:34px;
	text-decoration:none;
	color:#1cadeb;
	font-weight: 700 !important;
}
#banner h3 {
    color: #fff;
    font-size: 25px;
    font-weight: 700 !important;
    line-height: 32px;
    margin: 35px 0 0 0;
}
#banner .button {
    padding: 35px 0 0 0;
    text-align: center;
}
#banner .button a {
    font-size: 16px;
    text-decoration: none;
    background: #1f8cd3;
    color: #fff;
    padding: 15px 30px;
    border-radius: 5px;
    font-weight: 700 !important;
    display: inline-block;
}
#start {
	padding:20px 0;
}
.line {
	width:100%;
	height:1px;
	background:#ccc;
	margin:50px 0;
}
#content {
	padding:30px 0;
	position:relative;
	z-index:500;
}
.col-sm-6 {
	width:46%;
	float:left;
	margin:0 4% 30px 0;
}
iframe {
	margin:30px 0 0 0;
	width:90%;
	height:280px;
}
.list {
	margin:0 0 30px 30px;
	font-size:18px;
}
.list li {
	margin:0 0 10px 0;
}
.list span {
	color:#0097fa;
	font-weight:700;
}
.full {
	width:100%;
}
.project-box {
	width:31.33%;
	margin:0 1% 20px 1%;
	float:left;
	position:relative;
	transition:all .5s;
	background:#109bd7;
	height:auto;
}
.large {
	width:48% !important;
	margin:0 1% 20px 1%;
	float:left;
	position:relative;
	transition:all .5s;
	background:#109bd7;
	height:auto;
}
.project-box img{
	width:100%;
	margin:0 0 0 0;
	position:relative;
	z-index:300;
	transition:all .5s;
}
.project-box h3{
	width:100%;
	position:absolute;
	top:45%;
	text-align:center;
	z-index:400;
	transition:all .5s;
	color:#fff;
	display:none;
	margin:0 0 0 0;
}
.project-box a {
	text-decoration:none;
	color:#fff;
}
.project-box:hover img {
	opacity:0.2;
}
.project-box:hover h3 {
	display:block;
}
.vid {
	position:relative;
	left:50%;
	margin:0 0 0 -205px;
}
.cycle-slideshow {
	position:relative;
}
.cycle-slideshow img {
	position:relative;
	z-index:50;
}
#prev {
	color:#fff;
	position:absolute;
	top:10px;
	right:45px;
	z-index:100;
	transition:all .5s;
	padding:10px;
	visibility:hidden;
}
#next {
	color:#fff;
	position:absolute;
	top:10px;
	right:10px;
	z-index:100;
	transition:all .5s;
	padding:10px;
	visibility:hidden;
}
.cycle-slideshow:hover #next, .cycle-slideshow:hover #prev {
	background:rgba(0,0,0,0.6);
	visibility: visible;
	cursor:pointer;
}
#prev2 {
	color:#fff;
	position:absolute;
	top:10px;
	right:45px;
	z-index:100;
	transition:all .5s;
	padding:10px;
	visibility:hidden;
}
#next2 {
	color:#fff;
	position:absolute;
	top:10px;
	right:10px;
	z-index:100;
	transition:all .5s;
	padding:10px;
	visibility:hidden;
}
.cycle-slideshow:hover #next2, .cycle-slideshow:hover #prev2 {
	background:rgba(0,0,0,0.6);
	visibility: visible;
	cursor:pointer;
}
.shortbox img {
	width:29.33%;
	float:left;
	margin:0 2% 35px 2%;
}
.center {
	text-align:center !important;
}
.maxw {
	max-width:100%;
}
.button2 {
	font-size:14px;
	text-decoration:none;
	background:#999  !important;
	color:#fff !important;
	padding:12px 24px;
	border-radius:5px;
	font-weight: 700 !important;
	display:inline-block  !important;
}
#form {
	width:100%;
	margin:0 0 50px 0;
}
.header-blue {
	margin:0 0 15px 0 !important;
	line-height:24px;
}
.map {
	width:99% !important;
	padding:1% !important;
	border:1px solid #ddd !important;
	height:300px;
}
.contact-form {
    width: 100%;
	margin:0 0 0 0;
}
.contact-form input,
.contact-form textarea {
    width: 90%;
    margin: 0 0 15px 0;
}
.contact-form select {
    width: 96%;
}
.contact-form textarea {
    height: 80px;
}
.contact-form label {
    display: block;
	text-align:left !important;
    margin-bottom: 0px;
    color: #333;
    font-size: 15px;
    clear: both;
    padding: 0 0 5px 0;
}
.contact-form .req {
    color: red;
}
.contact-form {
    margin: 30px 0 0 0;
}
.contact-form input,
.contact-form textarea,
.contact-form select {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #C9C9C9;
    color: #545658;
    padding: 10px;
    font-size: 14px;
    border-radius: 5px;
}
#submit {
    display: block;
    background:#999;
    color: #fff;
    cursor: pointer;
    height: 50px;
    padding: 0;
    width: 100px;
    position: relative;
    float: left;
    left: 0px;
	transition:all .5s;
	border:none;
	font-size:18px;
	font-weight:700;
}
#submit:hover {
    background:#777;
}
#footer {
	position:relative;
	color:#fff;
	background:#212121;
	padding:20px 0 30px 0;
	margin:0 0 0 0;
}
.callout {
	font-size:18px;
	color:#fff;
	padding:10px 0 40px 0;
	float:left;
}
.social {
	float:right;
	margin:40px 40px 0 0;
	font-size:20px;
}
.social i{
	margin:0 5px;
}
#footer a {
	color:#1cadeb;
	text-decoration:none;
}
#footer .foot-col {
	float:left;
	margin:0 30px 0 0;
}
#footer .foot-col a{
	font-size:14px;
}
.grey {
	color:#888;
	padding:40px 0 0 0;
}
@media only screen and (max-width: 1400px) {
	.banner-text {
		top:27%;	
		top:23%;	
	}
}
@media only screen and (max-width: 1200px) {
	.container{
		width:96%;
		padding:0 2%;
	}
}
@media only screen and (max-width: 1000px) {
	.menu {
		display:none;
	}
	.slicknav_menu {
		display:block;
		position:fixed;
		top:0;
		left:0;
		width:100%;
		z-index:998;
		background:#000;
	}
	.slicknav_item  i{
		display:none !important;
	}
	#header {
		height:1px;
		background:transparent;
	}
	.logo {
		z-index:9999999999;
		width:80px;
		float:none;
		position:fixed;
		top:5px;
		left:5px;
		max-width:100%;
	}
	.banner-text {
		top:17%;	
	}
	#banner h3 {
		font-size:16px;
		line-height:20px;
		padding:0 50px;
	}
	#banner h1 {
		margin:-20px 0 20px 0;
	}
	.arrow {
		bottom:10px;
	}
	.callout {
		font-size:18px;
		color:#fff;
		padding:10px 0 10px 0;
		float:left;
		width:100%;
	}
	.social {
		float:left;
		width:100%;
		margin:20px 0 20px 0;
		font-size:20px;
	}

	#footer .foot-col {
		float:left;
		width:100%;
		clear:both;
		margin:0 0 15px 0;
	}

	.grey {
		color:#888;
		padding:20px 0 0 0;
	}
	

}
@media only screen and (max-width: 700px) {
	.col-sm-6 {
		width:96%;
		float:left;
		margin:0 2% 30px 2%;
	}
	h1 {
		line-height:36px !important;
		font-size:26px !important;
	}
}

/***********blog****************/
/***********blog****************/
/***********blog****************/
/***********blog****************/
/***********blog****************/

#main{ overflow: hidden; }

.primary{ width: 65%; float: left; }
.secondary {
    width: 30%;
    float: right;
    background: #1cadeb;
    padding: 15px;
}

.secondary h2{
    color: #333;
	text-transform: uppercase;
}



#blogroll{ min-height: 400px;}

.block {
    overflow: hidden;
    padding: 15px;
    margin: 0 0 15px 0;
    border: 1px solid #e1e1e1;
}

.block h1,
.block h2,
.block h3,
.block h4,
.blcok p{
	margin: 0 0 15px 0;
}

.block h1{ font-size: 30px; 
    line-height: 30px;
}

.block h2{ font-size: 25px; }
.block h3{ font-size: 20px; }
.block h4{ font-size: 18px; }
.block small{
	display: block;
	margin: 0 0 15px 0;
}
.block p{}

.block ul {
    list-style: disc;
    padding-left: 20px;
}
.block ul li{ margin: 0 0 15px 0;}

.block ol{ list-style: disc; }
.block .info ol{ list-style: decimal; padding-left: 20px; }
.block ol li{ margin: 0 0 15px 0;}


.block .info{
	overflow: hidden;
}
.block .info h1{
	margin-bottom: 15px;
}
.block .info p{
}
.block .info small{
	margin-bottom: 15px;
}

.block .thumb{
	float: left;
	margin: 0 15px 15px 0;
	display: none;
}
.block.article .thumb{
	float: right;
	margin: 0 0 15px 15px;
}
.block .thumb img{
	display: block;
	margin: 0;
	padding: 0;
	border: none;
}

.block .callto{
	margin-bottom: 0;
}
.block .callto a {
    display: inline-block;
    background: #000;
    text-transform: uppercase;
    color: #Fff;
    text-decoration: none;
    padding: 5px 10px;
}
.block .callto a:hover{
	opacity: 0.8;
}

.posts {
    padding-left: 20px;
    margin-bottom: 20px;
}
.posts li{
    color: #333;
}
.posts li a {
    color: #fff;
    text-decoration: none;
    display: block;
}
.posts li a:hover{
	opacity: 0.8;
}

.facebook {
	display: inline-block;
	zoom: 1;
	background: url(../images/facebook.png) center center no-repeat;
	padding: 2px 3px;
	text-indent: -9999px;
	width: 70px;
	height: 20px;
	line-height: 20px;
}

#optimizer{ text-align: left;}
#content ul{
	padding-left: 20px;
}
#content li{
	font-size: 18px;
    line-height: 26px;
    margin: 0 0 20px 0;
    text-align: justify;
}


/* #Media Queries
================================================== */


@media only screen and (max-width: 1200px) {
	
.block .thumb{ width: 100px; height: 100px;}	
.block .thumb img{ width: 100%; height: auto;}

.primary{
	width: 60%;
}

.secondary{
	width: 30%;
}

.block .thumb{
	width: 30%;
	height: auto;
}
	
.block .thumb img{
	width: 100%;
	height: auto;
}
	
/* 767px */
}


@media only screen and (max-width: 767px) {
	
#blogroll{ min-height: 200px; }
	
.primary, .secondary{
	float: none;
	width: auto;
}
	
.secondary{
	margin-bottom: 40px;
}
	
/* 767px */
}


@media only screen and (max-width: 479px) {
	
.block.article .thumb{
	float: none;
	width: auto;
	max-width: 300px;
	margin-left: 0;
}
	
	
/* 479px */
}

@media only screen and (max-width: 300px) {
	
/* 300px */
}

